[1: PV_UNIT]
Name=[1: Mode d'emploi pour le PV-S1600]
Path=.\FRENCH\PV_UNIT\PV_FR.pdf

[2: FTM]
Name=[2: File Transfer Manager]
Path=.\FRENCH\FTM\MANUAL\FTM_FR.pdf

[3: TRAVEL]
Name=[3: Travel Phrase Guide]
Path=.\FRENCH\TRAVEL\MANUAL\TPG_FR.pdf

[4: PCS]
Name=[4: PC sync pour Windows]
Path=.\FRENCH\PCS\MANUAL\PCS_FR.pdf

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\FRENCH\PSS\MANUAL\PSS_FR.pdf

[6: ERT]
Name=[6: Easy Referencer Tool pour PV]
Path=.\FRENCH\ERT\MANUAL\REF_FR.pdf

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\FRENCH\ACROSYNC\MANUAL\AS_FR.pdf
